﻿/* ACCORDIAN START */

.accordion {
    width: 100%;
    margin: 30px auto 20px;
    background: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding-inline-start: 0px !important;
}

    .accordion .link {
        cursor: pointer;
        display: block;
        padding: 15px 30px;
        color: #404040;
        font-size: 16px;
        font-weight: 700;
        border-bottom: 1px solid #ccc;
        position: relative;
        -webkit-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        transition: all 0.4s ease;
        background-color: white;
    }

    .accordion li.open {
        border-bottom: 1px solid #ccc;
    }

    .accordion li:first-child .link {
        border-radius: .25rem .25rem 0 0;
    }

    .accordion ul,
    .accordion li {
        list-style-type: none;
    }

    .accordion li:last-child .link {
        /* border-bottom: 0; */
    }

    .accordion li .fa-chevron-down {
        position: absolute;
        top: 16px;
        left: 12px;
        color: #595959;
        -webkit-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }

    .accordion li .fa-chevron-down {
        right: 28px;
        left: auto;
        font-size: 16px;
        color: #fff;
    }

    .accordion li.open .link {
        color: #ffffff;
        background-color: #f68920;
    }

    .accordion li.open .fa-chevron-down {
        color: #b63b4d;
    }

    .accordion li.open .fa-chevron-down {
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
        color: #ffffff;
    }    

    .d-desktop {
        display: block;
    }

    .d-cardiology-7-facts-destop {
        display: flex;
    }

    .d-mobile {
        display: none;
    }

    .cta-img {
        transition: all 0.5s;
    }

    .cta-img:hover {
        opacity: 0.8;
        transform: scale(1.1);
        transition: all 0.5s;
    }

    .cardiology-heart-3d-diagram,
    .cardiology-heart-diagram {
        height: 100%;
    }

    .cardiology-heart-3d-diagram {
        /* min-height: 320px; */
    }

    .heart-organ-content {
        overflow: hidden;
        border-radius: 20px;
        box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
        border: #307fde 2px solid;
    }

    .heart-organ-tab.nav-pills .nav-link {
        text-align: center;
        font-size: 15px;
        font-weight: 700;
        background-color: #fff;
        color: #307fde;
        box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
        border: #307fde 2px solid;
        border-radius: 20px;
        line-height: 1.4;
        transition: all 0.5s;
    }


    .heart-organ-tab .nav-link {
        text-align: center;
        font-size: 15px;
        font-weight: 700;
        background-color: #fff;
        color: #307fde;
        box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
        border: #307fde 2px solid;
        border-radius: 20px;
        line-height: 1.4;
        transition: all 0.5s;
    }


    .heart-organ-tab.nav-pills .nav-link.active {
        color: white;
        font-size: 18px;
        background-color: #307fde;
    }


    .cardiology .title-style-5 {
        color: #307fde !important
    }

    .cardiology li {
        font-size: 15px;
    }

    .cardiology-article-list .banner-item-sm {
        width: 30%;
        height: 205px;
        display: inline-block;
        position: relative;
        margin: 10px;
        border-radius: 20px;
        cursor: pointer;
        overflow: hidden;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        transition: all 0.5s;
    }

    .cardiology-article-list .banner-item-sm img {
        min-height: 190px;
        height: 100%;
        width: 100%;
        object-fit: cover;
        object-position: center;
        transition: all 0.5s;
    }

    .cardiology-article-list .banner-item-sm img:hover {
        transform: scale(1.1);
    }

    /* .cardiology-article-list .banner-item-sm .item-text {
    position: absolute;
    bottom: 0px;
    padding: 16px;
    font-size: 13px;
    font-weight: 700 !important;
    height: max-content;
    min-height: 70px;
    width: 100%;
    color: rgb(7, 84, 177);
    background-color: rgba(255, 255, 255, 0.6);
    font-weight: 600;
    transition: background-color 0.3s, visibility 0.3s;
    text-align: left;
} */

    .cardiology-article-list .banner-item-sm .item-text {
        position: absolute;
        bottom: 0px;
        font-weight: 700 !important;
        width: 100%;
        color: white;
        text-shadow: 2px 2px 2px black;
        /* text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; */
        background: transparent;
        padding: 0px;
        min-height: 30px;
        padding: 8px;
        font-size: 14px;
        text-align: left;
    }

    .cardiology-7-facts {
        /* opacity: 0;
        top : 120px; */
        display: flex;
        flex-flow: column;
        width: 200px;
        transition: all 0.2s;
    }

    @media (max-width: 768px) {
        .cardiology-7-facts {
            width: max-content;
        }
    }

    .cardiology-7-facts-fixed-container {
        width: 100%;
        height: 390px;
        overflow-y: hidden;
    }


    .cardiology-7-facts .up-btn,
    .cardiology-7-facts .down-btn {
        cursor: pointer;
        font-size: 20px;
    }



    .cardiology-7-facts-item {
        margin: 5px auto;
        cursor: pointer;
        border-radius: 5em;
        background-color: #fff;
        width: 100%;
        border: 2px solid #307fde;
        transition: all 0.5s;
    }

    .cardiology-7-facts-item:hover {
        background-color: #307fde;
        color: #fff;
        opacity: 0.75;
    }

    .cardiology-7-facts-item.active:hover {
        opacity: 1;
    }

    .cardiology-7-facts-item.active {
        /* transform: scale(1.1); */
        background-color: #307fde;
        color: #fff;
        box-shadow: 0 3px 6px 0 rgb(0 0 0 / 20%), 0 4px 8px 0 rgb(0 0 0 / 23%)
    }

    .cardiology-7-facts-item .img-not-selected,
    .cardiology-7-facts-item .img-selected {
        height: 50px;
        width: 50px;
        background-color: #fff;
        border-radius: 50%;
        object-fit: contain;
    }

    .cardiology-7-facts-item.active .img-not-selected,
    .cardiology-7-facts-item .img-selected {
        /* display: none; */
    }


    .cardiology-7-facts-item .img-not-selected,
    .cardiology-7-facts-item.active .img-selected {
        display: block;
    }

    .cardiology-7-facts-item .item-title {
        /* font-weight: 700; */
        line-height: 1.4;
        margin: auto;
    }

    .cardiology-7-facts-item.active .item-title {
        color: #fff !important;
    }

    .cardiology-7-facts-item.active::after {
        /* content: "●";
    color: #307fde !important;
    font-weight: bold;
    animation: cardiology-float-up 1s; */
    }

    .cardiology-7-facts-slide-display-item {
        padding: 1rem 0;
        display: none;
        animation: cardiology-float-up 1s;
    }

    .cardiology-7-facts-slide-display-item img.d-desktop {
        height: 375px;
        object-fit: contain;
    }

@keyframes cardiology-nav-item-bounching {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}

    .cardiology-nav-item {
        transition: all 0.5s;
    }

    .cardiology-nav-item .img-overlay-wrapper {
        position: relative;
        display: grid;
    }

    .cardiology-nav-item:hover {
        opacity: 0.75;
    }

    .cardiology-nav-item .card {
        background: transparent;
        background-color: transparent;
    }

    .cardiology-nav-item .img-not-selected,
    .cardiology-nav-item .img-selected {
        height: 60px;
        object-fit: contain;
        transition: all 0.5s;
        grid-row: 1;
        grid-column: 1;
        animation: cardiology-nav-item-bounching 1.5s infinite;
    }

    .cardiology-nav-item .img-not-selected {
        opacity: 1;
    }

    .cardiology-nav-item .img-selected {
        opacity: 0;
    }

    .cardiology-nav-item.active .img-not-selected {
        opacity: 0;
    }

    .cardiology-nav-item.active .img-selected {
        opacity: 1;
    }

    .cardiology-nav-item .item-title {
        /* color: #000 !important; */
        text-align: center;
        transition: all 0.5s;
    }

    .cardiology-nav-item.active .item-title {
        /* color: #fff !important; */
    }




@keyframes cardiology-float-up {
    from {
        top: 300px;
        opacity: 0;
    }

    to {
        top: 0;
        opacity: 1;
    }
}


.slick-cardio-faq.nav-pills .nav-link.active {
    color: white;
    background-color: #307fde;
}

.slick-cardio-faq.nav-pills .nav-link:last-child {
    margin: 0;
}

.slick-cardio-faq.nav-pills .nav-link:first-child {
    margin: 0 0 13px;
}

.slick-cardio-faq.nav-pills .nav-link {
    font-weight: bold;
    font-size: 17px;
    margin: 13px 0;
    border: #307fde 2px solid;
    border-radius: 15px;
    background-color: #fff;
    color: #307fde;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    transition: all 0.5s;
}

.cardio-faq-title {
}

.overlay-text-box {
    /* background-color: #F46B3D;
    color: #fff !important; */
    border-radius: 15px;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    border: #307fde 2px solid;
}

.overlay-text-box hr {
    background-color: #307fde;
}

.slick-cardio-faq .slick-track {
    padding-bottom: 0;
}

/* the slides */
.heart-organ-tab .slick-slide,
.slick-cardio-faq .slick-slide {
    margin: 0 8px;
}

/* the parent */
.heart-organ-tab .slick-list,
.slick-cardio-faq .slick-list {
    margin: 0 -8px;
}

@media screen and (max-width: 429px) {

    .heart-organ .nav-pills .nav-link {
        padding: 20px;
        height: 100%;
    }

    .cardiology-heart-diagram {
        height: auto;
    }

    .cardiology-heart-3d-diagram {
        height: 320px;
    }


    .cardiology-article-list .banner-item-sm {
        /* width: 44%; */
        width: 97%;
    }

    .d-desktop,
    .d-cardiology-7-facts-destop {
        display: none;
    }

    .d-mobile {
        display: block;
    }

    .cardiology-7-facts-item .img-not-selected,
    .cardiology-7-facts-item.active .img-selected {
        height: 65px;
        object-fit: contain;
    }
}

@media screen and (max-width: 960px) {
    .cardiology-7-facts-item {
        width: fit-content;
    }
}

/* cardiology global landing page */

    /* New Cardiology: start */
    .new-cardiology .font-size-sm {
        font-size: 13px;
    }

    .new-cardiology .carousel-indicators li {
        width: 15px;
        height: 15px;
        background-color: #fff;
        border: 1px solid #337eb7;
        border-radius: 45px;
        margin-right: 8px;
        margin-left: 8px;
        opacity: 1;
        background-clip: unset;
    }

    .new-cardiology .carousel-indicators .active {
        background-color: #337eb7;
    }

    .new-cardiology .nav-scroll {
        border-top: 1px solid #437FD7;
        border-bottom: 1px solid #437FD7;
        margin: -1px 0px;
    }

    .new-cardiology .nav-scroll .nav-pills {
        width: 100%;
        display: table;
    }

    .new-cardiology .nav-scroll .nav-pills .nav-link {
        width: 25%;
        min-width: 200px;
        font-size: 16px;
        font-weight: 700;
        text-align: center;
        vertical-align: middle;
        border-radius: 0px !important;
        border: none !important;
        padding: 12px;
        display: table-cell;
        background-color: white;
        color: #808080;
    }

    .new-cardiology .nav-scroll .nav-pills .nav-link:hover,
    .new-cardiology .nav-scroll .nav-pills .nav-link.active {
        background-color: #437FD7;
        color: white;
    }

    .new-cardiology .tab-content .tabs-title {
        font-size: 18px;
        color: #437FD7;
        font-weight: 700;
    }

    .new-cardiology .tab-content p {
        font-size: 16px;
        color: #707070;
    }

    .new-cardiology .tab-content .light-blue-bg {
        background: rgba(78, 179, 230, 0.1);
    }

    .new-cardiology .tab-content .light-blue-bg .accordion {
        margin: 0px;
    }

    .new-cardiology .tab-content .light-blue-bg .accordion li.open {
        border: none;
    }

    .new-cardiology #cardiology-7-facts-mobile-accordion.accordion .link,
    .new-cardiology .tab-content .light-blue-bg .accordion .link,
    .new-cardiology .tab-content .light-blue-bg .accordion li.open .link,
    .new-cardiology .tab-content .light-blue-bg .accordion .submenu {
        background-color: #437FD7;
    }

    .new-cardiology .tab-content .light-blue-bg .accordion li.open .link {
        border-bottom: none;
    }

    .new-cardiology #cardiology-7-facts-mobile-accordion.accordion .link,
    .new-cardiology .tab-content .light-blue-bg .accordion .link,
    .new-cardiology .tab-content .light-blue-bg .accordion .submenu {
        color: white;
    }

    .new-cardiology .tab-content .light-blue-bg .accordion .submenu ul {
        all: revert;
        list-style-type: disc;
        color: white;
        padding: 0px 0px 15px 15px;
    }

    .new-cardiology .tab-content .light-blue-bg .accordion .submenu ul li {
        list-style-type: disc;
    }

    .new-cardiology .tab-content .light-blue-bg .accordion .link {
        padding: 0px 60px 15px 30px;
        border-bottom: none;
        font-size: 18px;
    }

    .new-cardiology .tab-content .light-blue-bg .accordion li:first-child .link {
        border-radius: 0;
    }

    .new-cardiology .tab-content .light-blue-bg .accordion .link:first-of-type {
        padding-top: 15px;
    }

    .new-cardiology .tab-content .light-blue-bg .accordion li .fa-chevron-down {
        font-size: 16px;
        top: calc(50% - 8px);
        right: 30px !important;
        left: auto !important;
    }

    .new-cardiology .tab-content .light-blue-bg .accordion .submenu p {
        color: white;
        margin: 0px 0px 5px 0px;
        font-size: 14px;
    }

    .new-cardiology .tab-content .light-blue-bg .accordion .submenu > div {
        margin: 0px 30px;
        /* border-bottom: 1px solid white; */
    }

    .new-cardiology .tab-content .light-blue-bg .accordion .border-outer {
        padding: 0px 30px;
        background-color: #437FD7;
    }

    .new-cardiology .tab-content .light-blue-bg .accordion .border-outer .inner {
        border-bottom: 1px solid white;
    }

    .new-cardiology .light-blue-bg .hoverables span {
        position: absolute;
        width: 10%;
        height: auto;
        aspect-ratio: 1;
        border-radius: 50%;
        background: transparent;
        cursor: pointer;
    }

    .new-cardiology .light-blue-bg .hoverables .hover-1 {
        top: 13.5%;
        left: 45%;
    }

    .new-cardiology .light-blue-bg .hoverables .hover-2 {
        top: 18.5%;
        left: 64%;
    }

    .new-cardiology .light-blue-bg .hoverables .hover-3 {
        top: 32.5%;
        left: 82%;
    }

    .new-cardiology .light-blue-bg .hoverables .hover-4 {
        top: 56.5%;
        left: 82%;
    }

    .new-cardiology .light-blue-bg .hoverables .hover-5 {
        top: 65.5%;
        left: 65%;
    }

    .new-cardiology .light-blue-bg .hoverables .hover-6 {
        top: 72.5%;
        left: 45%;
    }

    .new-cardiology .light-blue-bg .hoverables .hover-7 {
        top: 65.5%;
        left: 25%;
    }

    .new-cardiology .light-blue-bg .hoverables .hover-8 {
        top: 56.5%;
        left: 8%;
    }

    .new-cardiology .light-blue-bg .hoverables .hover-9 {
        top: 33%;
        left: 8%;
    }

    .new-cardiology .light-blue-bg .hoverables .hover-10 {
        top: 18.5%;
        left: 26%;
    }

    .new-cardiology .tab-content .blue-bg {
        background-color: #437FD7;
    }

    .new-cardiology .tab-content .blue-bg .cardiology-heart-3d-diagram {
        height: 450px !important;
    }

    .new-cardiology .tab-content .blue-bg .btn-primary {
        background-color: #F5BC4D;
        color: white;
        padding: 15px 30px;
        font-weight: 700;
        width: 100%;
        height: 100%;
        transition: 0.3s all linear;
        border-radius: 10px;
        font-size: 17px;
    }

    .new-cardiology .check-out .check-out-item {
        height: 100%;
    }

    .new-cardiology .check-out .check-out-item:hover {
        outline: 1px solid lightgrey;
        box-shadow: 5px 5px 5px rgb(0 0 0 / 10%);
    }

    .new-cardiology .check-out .check-out-item:hover .check-out-content p:first-child {
        color: rgb(7, 84, 177);
    }

    .new-cardiology .check-out .check-out-img img {
        height: 200px;
        width: 100%;
        object-fit: cover;
        object-position: center;
    }

    .new-cardiology .check-out .check-out-content {
        text-align: left;
        padding: 0px 8px 8px 8px;
        cursor: pointer;
    }

    .new-cardiology .check-out .check-out-content p:first-child {
        font-weight: 700;
        margin: 5px 0px;
        color: #707070;
    }

    .new-cardiology .check-out .check-out-content p:last-child {
        margin: 0px;
        color: #707070;
    }

    .new-cardiology .check-out .slick-track {
        padding-bottom: 0px;
    }

    .new-cardiology .book-appointment {
        background-image: url(/images/pantaihospitalmalaysialibraries/specialties/cardiology/pantai-nurse-background.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        color: #437FD7;
    }

    .new-cardiology .book-appointment .btn-primary {
        color: white !important;
        background-color: #437FD7 !important;
        border-color: #437FD7 !important;
        padding: 8px 30px;
        border-radius: 10px;
        font-weight: bold;
        transition: 0.3s all linear;
    }

    .new-cardiology .book-appointment .btn-primary:hover {
        color: #437FD7 !important;
        background-color: white !important;
        border-color: #437FD7 !important;
    }

    .new-cardiology .book-appointment h3 {
        font-size: 25px;
    }

    .new-cardiology .book-appointment p,
    .new-cardiology .book-appointment h2,
    .new-cardiology .book-appointment h3 {
        color: #437FD7;
    }

    .new-cardiology .book-appointment h2,
    .new-cardiology .book-appointment h3 {
        font-weight: 700;
    }

    .new-cardiology .book-appointment hr {
        margin: 30px 0px !important;
        border-top: 1px solid #437FD7;
    }

    .new-cardiology .blue-btn .btn-primary {
        color: white !important;
        background-color: #437FD7 !important;
        border-color: #437FD7 !important;
        padding: 15px 30px;
        border-radius: 10px;
        font-weight: bold;
        width: 100%;
        height: 100%;
        font-size: 17px;
        transition: 0.3s all linear;
    }

    .new-cardiology .blue-btn .btn-primary:hover {
        color: #437FD7 !important;
        background-color: white !important;
        border-color: #437FD7 !important;
    }

    .new-cardiology #tab3 .accordion .link {
        background-color: #437FD7 !important;
        color: white !important;
        font-size: 20px;
        padding: 15px 60px 15px 30px;
    }

    .new-cardiology #tab3 .accordion li .fa-chevron-down {
        font-size: 20px;
        top: calc(50% - 10px);
        right: 30px !important;
        left: auto !important;
    }

    .new-cardiology #tab3 .accordion li .subcontent {
        padding: 15px;
        display: flex;
    }

    .new-cardiology #tab3 .accordion li .subcontent:nth-child(even) {
        background-color: #ECF7FD;
    }

    .new-cardiology #tab3 .accordion li .subcontent .number {
        text-align: center;
        font-size: 24px;
        font-weight: 700;
        padding: 0px 15px;
        color: #437FD7;
    }

    .new-cardiology #tab3 .accordion li .subcontent .content {
        padding: 0px 15px;
    }

    .new-cardiology #tab3 .accordion li .subcontent .content h2 {
        font-size: 18px;
        color: #437FD7;
    }

    .new-cardiology #tab3 .accordion li .subcontent .content p {
        color: #707070;
    }

    .new-cardiology #tab3 .accordion li .subcontent .content ul {
        margin-bottom: 0.5rem;
        color: #707070;
    }

    .new-cardiology #tab3 .accordion li .subcontent .content ul li {
        margin-bottom: 1rem;
        list-style-type: disc !important;
    }

    .new-cardiology #tab3 .accordion li .subcontent .content a {
        color: #007bff;
    }

    .show-mobile {
        display: none;
    }

    .show-desktop {
        display: block;
    }

    .new-cardiology #tab3 .accordionn .link {
        background-color: #437FD7 !important;
        color: white !important;
        font-size: 20px;
        padding: 15px 60px 15px 30px;
    }

    .new-cardiology #tab3 .accordionn .subcontent {
        padding: 15px;
        display: flex;
    }

    .new-cardiology #tab3 .accordionn .subcontent:nth-child(even) {
        background-color: #ECF7FD;
    }

    .new-cardiology #tab3 .accordionn .subcontent .number {
        text-align: center;
        font-size: 1.3rem;
        font-weight: 700;

        color: #437FD7;
    }

    .new-cardiology #tab3 .accordionn .subcontent .content {
        padding: 0px 15px;
    }

    .new-cardiology #tab3 .accordionn .subcontent .content h2 {
        font-size: 18px;
        color: #437FD7;
    }

    .new-cardiology #tab3 .accordionn .subcontent .content p {
        color: #707070;
    }

    .new-cardiology #tab3 .accordionn .subcontent .content ul {
        margin-bottom: 0.5rem;
        color: #707070;
    }

    .new-cardiology #tab3 .accordionn .subcontent .content ul li {
        margin-bottom: 1rem;
        list-style-type: disc !important;
    }

    .new-cardiology #tab3 .accordionn .subcontent .content a {
        color: #007bff;
    }

@media only screen and (max-width: 767.98px) {
    .new-cardiology .nav-pills {
        display: block;
        padding: 0px;
    }

    .new-cardiology .nav-pills .nav-item:not(:last-child) {
        border-bottom: 2px solid #437FD7;
        border-right: none;
    }

    .new-cardiology .nav-pills .nav-item .nav-link {
        height: auto;
        display: block;
    }

    .new-cardiology .check-out .slick-prev {
        left: -10px;
    }

    .new-cardiology .check-out .slick-next {
        right: -10px;
    }

    .show-mobile {
        display: block;
    }

    .show-desktop {
        display: none;
    }
}

.new-cardiology .slick-next:before, .new-cardiology .slick-prev:before {
    color: #0060c4 !important;
}

/* Heaart Risk Calculator */

.framingham-form-section .row:first-child {
    margin: 0px;
}

.framingham-form-section .tap-to-enlarge {
    color: grey;
    cursor: pointer;
    margin: 5px 0px 0px 0px;
}

.framingham-form-section .modal-content {
    background-color: transparent;
    border: none;
    margin-top: 50px;
}

#CHAform {
    background-color: #FAFAFA;
}

    #CHAform input[type="radio"] {
        box-sizing: border-box;
        appearance: none;
        background: white;
        outline: 1px solid rgb(255, 33, 33);
        border: 1px solid white;
        width: 13px;
        height: 13px;
    }

        #CHAform input[type="radio"]:checked {
            background: rgb(255, 88, 88);
        }

    #CHAform .CHA--title,
    #CHAform .CHA--question {
        color: #ED7143 !important;
    }

        #CHAform .CHA--subtitle,
        #CHAform .CHA--question small {
            color: black;
        }

    #CHAform .question--theme:nth-child(4n - 2) {
        background-color: transparent;
    }

    #CHAform .question--theme:nth-child(4n) {
        background-color: #FAEDE9;
    }

    #CHAform .radioBtn--caontainer {
        color: black;
    }

.CHA--title {
    font-size: 23px;
}

.CHA--subtitle {
    font-size: 15px;
}

.yes--title {
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    right: 140px;
    top: -10px;
}

.align--right {
    display: flex;
    width: 25%;
    align-items: center;
    justify-content: end;
}

.no--title {
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    right: 140px;
    top: -10px;
}

.question--theme {
    background-color: rgb(124, 165, 255);
}

.CHA--question {
    font-size: 18px;
    font-weight: 600;
}

.radioBtn--caontainer {
    min-width: 120px;
}

.separator:not(:last-child) {
    border: 2px solid white;
}

.indicator {
    border: 1px solid red;
    height: 80px;
    width: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.indicator--title {
    font-size: 23px;
    margin-bottom: 15px;
}

.indicator--image {
    width: 80%;
}

@media screen and (max-width: 768px) {
    .indicator--image {
        width: 100%;
        padding: 0px !important;
    }
}

.heart-risk-calculator-page p {
    color: #000;
}

.heart-risk-calculator-page input[type=radio] {
    float: unset;
}

.framingham-form-section {
    border: 3px solid #007bff;
}

.fram--title {
    font-size: 23px;
    font-weight: 700;
}

.fram-control-label {
    font-size: 14px;
    color: #007bff !important;
    font-weight: 700;
    ;
}

/* tablet view */
@media screen and (min-width: 769px) {
    .CHA--title {
        font-size: 30px;
    }

    .CHA--subtitle {
        font-size: 22px;
    }

    .CHA--question {
        font-size: 22px;
    }

    #CHAform input[type="radio"] {
        outline: 2px solid rgb(255, 33, 33);
        width: 18px;
        height: 18px;
    }

    .indicator--title {
        font-size: 30px;
    }

    .fram--title {
        font-size: 30px;
    }
}

/* pc view */
@media screen and (min-width: 993px) {
    .CHA--title {
        font-size: 38px;
    }

    .CHA--subtitle {
        font-size: 26px;
    }

    .CHA--question {
        font-size: 24px;
        font-weight: 600;
    }

    #CHAform input[type="radio"] {
        outline: 2px solid rgb(255, 33, 33);
        width: 18px;
        height: 18px;
    }

    .indicator--title {
        font-size: 38px;
    }

    .fram--title {
        font-size: 38px;
    }
}

/* Heaart Risk Calculator */

/*Heart Centre Selector*/
.select-style-1 + em.fa {
    float: right;
    margin-top: -25px;
    margin-right: 5px;
    cursor: pointer;
    padding-right: 10px;
    color: #a8a9ac;
    font-size: 12px;
}